TF-Systems Icon

Durch Softwarefehler Befehle auf Qnap NAS ausführen

Update Software

QTS, das Betriebssystem von Qnap ist verwundbar

Jedoch hat Qnap bereits diesen Fehler in seinem Betriebssystem für NAS Systeme geschlossen. Wie jedoch in dieser Warnmeldung zu lesen ist, stuft Qnap diesen Fehler als sehr kritisch ein. Wir empfehlen dir die Software so schnell wie möglich zu aktualisieren. Das läßt sich ganz einfach per Weboberfläche durchführen.

Wenn ein System bereits erfolgreich attackiert  wurde, können die Angreifer etliche Befehle am Gerät ausführen. Ob und wieviele Geräte bereits ernsthaft kompromittiert wurden ist lt. einem Sicherheitsforscher derzeit nicht bekannt.

Die Versionen ab 4.3.6.1663 Build 20210504 und 4.3.3.1624 Build 20210416 sollen gegen diese Attacken abgesichert sein. Auch der Clouddienst von Qnap soll nicht betroffen sein.

Was wir dir empfehlen

Am besten setzt du dich mit unserem Büro in Verbindung damit ein Techniker prüfen kann, ob dein Gerät verwundbar ist. Hier findest du alle wichtigen Kontaktdaten.

Kategorie: Sicherheit
Schlagwörter: ,

Nichts mehr verpassen!

Melde dich bei unserem Newsletter an.

Menü